.side-menu .hide-item{display:none}
.side-menu-expand-button{width:24px;border:0;background-color:transparent;line-height:24px;transition:.5s linear all;outline:0;height:16px;position:relative}
.side-menu-expand-button-img{height:9px;width:10px;position:absolute;top:50%;transform:translateY(-50%);background-repeat:no-repeat;display:block;transition:all .2s ease-out;object-fit:contain;margin-top:1px;cursor:pointer}
.side-menu-list{list-style-type:none;padding:0;margin:0}
.side-menu-list-item-link{font-size:16px;color:#414141;line-height:24px;padding:0;position:relative}
.side-menu-list-item.active .side-menu-expand-button-img{transform:rotate(90deg);margin-top:-4px}
.side-menu-list-item.active .side-menu-list-sub{height:100%;position:relative;opacity:1;pointer-events:all;transition:.5s linear all}
.side-menu-list-sub{opacity:0;pointer-events:none;height:0;list-style-type:none;padding:16px 0 16px 48px;margin:0}
.side-menu-list-sub-item{padding:8px 0}
.side-menu-list-sub-item:first-child{padding-top:0}
.side-menu-list-sub-item:last-child{padding-bottom:0}
.side-menu-list-sub-item-link{font-size:16px;color:#414141;line-height:24px}
.side-menu-list-sub-item-link.active{font-weight:bold}
@media(max-width:768px){.side-menu{display:none}
}